@import url(common.css);

body{background:#2E2D33;}

#header{margin-top:23px;width:949px;height:107px;background:#FFF url(img/service/shichangfenxi/header_bg.gif) repeat-x;}

#header .left{height:64px;background:url(img/service/shichangfenxi/header_left.gif) no-repeat;}
#logo{margin-top:20px;margin-left:30px;}
#header .right{height:64px;background:url(img/service/shichangfenxi/header_right.gif) right no-repeat;}
#header .right form{margin-top:25px;margin-right:30px;}

#header #menu{clear:both;margin-left:13px;width:923px;height:43px;background:url(img/service/shichangfenxi/mainmenu_bg.gif) right;overflow:hidden;}

#header #mainmenu{float:left;height:43px;overflow:hidden;}
#header #mainmenu ul{margin:0;padding:0;}
#header #mainmenu ul li{float:left;width:96px;line-height:43px;list-style-type:none;text-align:center;display:inline;}
#header #mainmenu ul li.left{margin-left:0px;width:120px;color:#BCE9FD;font-size:14px;text-indent:2em;background:url(img/service/shichangfenxi/mainmenu_left.gif);}
#header #mainmenu ul li.menu_split{width:13px;height:43px;background:url(img/service/shichangfenxi/mainmenu_split.gif);}
#header #mainmenu ul li a{display:block;text-decoration:none;font-size:14px;color:#FFF;white-space:nowrap;}
#header #mainmenu ul li a:hover,
#header #mainmenu ul li a.sel{color:#F08200;}
#header #mainmenu ul li.left a:hover,
#header #mainmenu ul li.left a.sel{}

#header #mainmenu_lang{float:right;margin:5px 0 0 0;width:159px;line-height:36px;color:#FFF;display:inline;}
#header #mainmenu_lang a{color:#FFF;}

#mainbody{width:949px;}

/*newsletter*/
#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:949px;background:#FFF;}

#center_01_left{float:left;margin-top:10px;margin-left:13px;display:inline;}

#center_01_left_up{width:223px;height:316px;background:url(img/service/shichangfenxi/center_01_left_up.gif) bottom no-repeat;}
#center_01_left_up .module_title{width:223px;height:38px;background:url(img/service/shichangfenxi/center_01_left_up_title.gif);}
#center_01_left_up .module_body{margin-left:0;width:223px;height:263px;background:url(img/service/shichangfenxi/center_01_left_up_body.gif);}
#center_01_left_up .module_body ul li{line-height:18px;color:#B5B5B5;background:none;}
#center_01_left_up .module_body ul li a{color:#B5B5B5;}

#center_01_left_down{margin-top:10px;width:223px;height:242px;background:url(img/service/shichangfenxi/center_01_left_down.gif) bottom no-repeat;}
#center_01_left_down .module_title{width:223px;height:50px;background:url(img/service/shichangfenxi/center_01_left_down_title.gif);}
#center_01_left_down .module_body{margin-left:0;width:223px;height:170px;background:url(img/service/shichangfenxi/center_01_left_down_body.gif);}
#center_01_left_down .module_body ul li{line-height:20px;color:#000;background:none;}
#center_01_left_down .module_body ul li a{color:#000;}


#center_01_right{float:right;margin-top:10px;margin-right:12px;width:691px;height:568px;display:inline;background:#F4F5F5;overflow:hidden;}
#navigator{width:691px;height:27px;line-height:27px;color:#221815;text-align:right;background:url(img/service/shichangfenxi/navigator.gif);}
#navigator a{color:#221815;}
.center_01_right_left{float:left;margin-top:6px;display:inline;}
.center_01_right_right{float:left;margin-top:6px;margin-left:1px;display:inline;}
.module_title{width:345px;height:27px;background:url(img/service/shichangfenxi/center_01_right_title.gif);}
.module_title .title{line-height:25px;text-indent:28px;font-weight:normal;color:#000;}
.module_body{margin-left:0;width:345px;height:100px;overflow:hidden;}
.module_body p{line-height:18px;}
.module_body p a{color:#000;}


#center_02{height:10px;background:url(img/service/shichangfenxi/center_02.gif);}

/*footer*/
#footer{margin-top:12px;width:949px;}
#footer .block{width:949px;height:37px;background:url(img/newsletter/footer_bg.gif);}